Subject: linux-next: Fixes tags need some work in the drm-fixes tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 13 Feb 2019 21:36:42 +1100

Hi all,

In commit

  bb867d219fda ("gpu: ipu-v3: Fix CSI offsets for imx53")

Fixes tag

  Fixes: 2ffd48f2e7 ("gpu: ipu-v3: Add Camera Sensor Interface unit")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

In commit

  2c0408dd0d89 ("gpu: ipu-v3: Fix i.MX51 CSI control registers offset")

Fixes tag

  Fixes: 2ffd48f2e7 ("gpu: ipu-v3: Add Camera Sensor Interface unit")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell